#fondoPolitPreg {

    background: url(../../assets/fondo-1.webp) no-repeat, url(../../assets/fondo-2.webp) no-repeat;
    background-position: top left, bottom right;
    background-size: 15em, 13em;
    background-attachment: fixed, fixed;
    padding: 4em 1.4em 7em 1.4em;
}

.informacion h2 {
    margin-bottom: 2em;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
    font-family: var(--medium);
    color: var(--azul-rey);
}

/* .info__subtit { */
.informacion h3{
    margin-bottom: 3em;
    padding: 0.6em;
    font-size: 0.850em;
    text-align: center;
    font-family: var(--medium);
    background-color: var(--blanco-gris);
}

.informacion p {
    display: block;
    margin-bottom: 20px;
    text-align: justify;
    font-size: 0.880em;
    line-height: 1.6em;
}

.informacion ul, .informacion ol {
    margin-bottom: 20px;
    padding-left: 1.4em;
    font-size: 0.880em;
    line-height: 1.5em;
    word-break: break-word;
}

.informacion li:not(:last-child){
    margin-bottom: 10px;
}

.informacion a {

    display: block;
    max-width: 16em;
    margin: 8em auto 0 auto;
    padding: 0.640em 4em;
    text-align: center;
    text-decoration: none;
    border: 2px solid transparent;
    background-color: var(--azul-rey);
    color: var(--blanco);
    transition: .4s;
}

.informacion a:hover {

    border: 2px solid var(--azul-rey);
    background-color: transparent;
    color: var(--azul-rey);
}

/*PREGUNTAS*/

.info__subtit--preg {

    margin: 4em 0 2em 0;
    font-size: 0.9em;
    background-color: var(--azul-polar);
    color: var(--azul-rey);
}

/*----MARCAS----*/

.marcasLista {

    background: url(../../assets/fondo-1.webp) no-repeat, url(../../assets/fondo-2.webp) no-repeat;
    background-position: top left, bottom right;
    background-size: 15em, 13em;
    background-attachment: fixed, fixed;
    padding: 6em 1.4em;
}

.marcasLista__grupo {

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    gap: 1em;
    margin-bottom: 5em;
}

.marcasLista__grupo img {

    height: 7.2em;
    padding: 1.2em 0.6em;
    border: 2px solid var(--blanco-gris);
    border-radius: 0.5em;
}

@media screen and (min-width: 768px) {

    .marcasLista__grupo {

        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (min-width: 992px) {
    
    #fondoPolitPreg {

        background-size: 20em, 16em;
        padding: 2em 1.4em 7em 1.4em;
    }
    
    .informacion {

        max-width: 46em;
        margin: 0 auto;
    }

    .informacion h2 {

        margin-bottom: 1.2em;
        font-size: 1.5em;
    }

    /* .info__subtit { */
    .informacion h3{
        padding: 0.650em 0.6em 0.650em 1.8em;
        font-size: 0.8em;
        text-align: left;
    }

    .informacion p {

        text-align: left;
        font-size: 0.860em;
    }

    .informacion ul {

        font-size: 0.840em;
    }

    .informacion a {

        padding: 0.560em 4em;
        font-size: 1.1em;
    }

    /*PREGUNTAS*/

    .info__subtit--preg {

        font-size: 1em;
    }

    /*----MARCAS----*/

    .marcasLista {

        background-size: 20em, 16em;
    }

    .marcasLista__grupo {

        grid-template-columns: repeat(4, 14em);
        justify-content: center;
    }

    .marcasLista__grupo img {

        height: 13em;
        padding: 2.8em 0.6em;
        width: 100%;
    }
}

@media screen and (min-width: 1400px) {
    
    .descargaCat__texto {

        left: 20%;
    }
}